GNU Guix CVE-2019-18192 Local Privilege Escalation Vulnerability

Type: Vulnerability. GNU Guix is prone to a local privilege-escalation vulnerability; fixes are available.

More information: GNU Guix CVE-2019-18192 Local Privilege Escalation Vulnerability

Story added 17. October 2019, content source with full text you can find at link above.